PHP Manual
Prev |  | Next

# add_property_ascii_stringl

add_property_ascii_stringl -- ...

## Description

#include <zend_API.h>

int add_property_ascii_stringl ( zval* arg, char* key, char* str, uint length, int duplicate )

...

## Parameters

arg

  ...

key

  ...

str

  ...

length

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_property_ascii_stringl_ex | Up | add_property_bool_ex